<?php

include '../../conexion/session.php';
include '../../conexion/conn.php';

$fecha_proceso = $_REQUEST['fecha_proceso'];
$exportador_cod = $_REQUEST['exportador_cod'];
$packing_cod = $_REQUEST['packing_cod'];
$sincro = $_REQUEST['sincro'];
if ($sincro == "N") {
    $sincro = "N";
} else if ($sincro == "E") {
    $sincro = "E";
} else if ($sincro == "S") {
    $sincro = "E";
}

$id_planilla_dia = $_REQUEST['id_planilla_dia'];


$resultado = mysql_query("UPDATE pro_planilla_dia 
                            SET fecha_proceso='$fecha_proceso',
                            exportador_cod='$exportador_cod',
                            packing_cod='$packing_cod',
                            sincro='$sincro'
                            WHERE id_planilla_dia='$id_planilla_dia'");

if ($resultado) {
    echo json_encode(array('success' => true));
} else {
    echo json_encode(array('success' => false));
}
